#candlestick

Nicolas This indicator is only compatible with Prorealtime 10.3
kajsy88 I'm using prorealtime suplied by ig markets so that's potentially why then !
davidspain It would be possible to use this screener at the same time than the recent one about high vo...

Top